Bug 5201 - [UPDATE REQUEST] mpd 0.19 -> 0.19.9
: [UPDATE REQUEST] mpd 0.19 -> 0.19.9
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-17 20:32 MSK by Andrey Bondrov
Modified: 2015-03-23 08:45 MSK (History)
1 user (show)

See Also:
RPM Package: mpd
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-03-17 20:32:04 MSK
Many bugfix versions of mpd were released, we need to update.
Comment 1 Andrey Bondrov 2015-03-17 20:35:39 MSK
Advisory: "New version 0.19.9, it fixes lots of bugs (including crashes, memory leaks and others) since 0.19 release. Other than that, it comes with ffmpeg 2.5 support"

Main:
https://abf.rosalinux.ru/build_lists/2473508
https://abf.rosalinux.ru/build_lists/2473509

Restricted:
https://abf.rosalinux.ru/build_lists/2473510
https://abf.rosalinux.ru/build_lists/2473511
Comment 2 Vladimir Potapov 2015-03-18 13:19:04 MSK
Please, actualize and translate to russian package info.
Comment 3 Andrey Bondrov 2015-03-18 13:54:42 MSK
(In reply to comment #2)
> Please, actualize and translate to russian package info.

Advisory: "New version 0.19.9, it fixes lots of bugs (including crashes, memory leaks and others) since 0.19 release. Other than that, it comes with ffmpeg 2.5 support"

Main:
https://abf.rosalinux.ru/build_lists/2473915
https://abf.rosalinux.ru/build_lists/2473916

Restricted:
https://abf.rosalinux.ru/build_lists/2473917
https://abf.rosalinux.ru/build_lists/2473918
Comment 4 Vladimir Potapov 2015-03-18 16:12:27 MSK
The update sent to expanded testing
***********************************
Comment 5 Vladimir Potapov 2015-03-23 07:34:24 MSK
mpd-0.19.9-2
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2473915/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2473916/x86_64/main/release/


mpd-0.19.9-2plf
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2473917/i586/restricted/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2473918/x86_64/restricted/release/
******************************** Advisory *************************
New version 0.19.9, it fixes lots of bugs (including crashes, memory leaks and others) since 0.19 release. Other than that, it comes with ffmpeg 2.5 support
*******************************************************************
QA Verified